<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_7_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Pierre Claude François, rétisseur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour dix neuf Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Pierre Claude François, rétisseur, demeurant à
                  Montmartre près Paris, chaussée des martyrs, numéro vingt, agissant
                  au nom et comme chargé de l’administration de la personne et des
                  biens de son fils mineur Emile François, apprenti ; Demandeur&nbsp;;
                  Comparant ; D’une part ; Et Monsieur Montel, dessinateur pour châles
                  demeurant et domicilié à Montmartre près Paris actuellement et ci
                  devant à Paris, rue notre Dame des victoires, numéro quarante
                  quatre&nbsp;; Défendeur&nbsp;; Comparant&nbsp;; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = suivant Conventions verbales intervenues entre les
                  sieurs Charles Godet et Montel dessinateurs pour châles ; D'une part
                  ; Et François ; D'autre part , le premier Décembre mil huit cent
                  cinquante six François a placé son fils Emile chez les défendeurs en
                  qualité d'apprenti pour trois années à partir du dit jour. Il fut
                  convenu en outre que celle des parties qui n’exécuterait pas les
                  dites conventions serait passible envers la partie lésée du paiement
                  de la somme de trois cent francs à titre d’indemnité. Par lettre du
                  secrétaire du Conseil de Prud’hommes du Département de la Seine pour
                  l'industrie des tissus en date du Mercredi dix Février mil huit cent
                  cinquante huit François, ès nom qu’il agit, fit citer Charles Godet
                  et Montel à comparaître par devant le dit Conseil séant en Bureaux
                  Particuliers les samedi treize et Lundi quinze Février mil huit cent
                  cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu'il entendait former devant le dit Conseil en paiement de la somme
                  de trois cent francs par suite d’inéxécution de conventions verbales
                  d’apprentissage du fait des défendeurs. A l'appel de la cause le
                  samedi treize février François se présenta et exposa au Conseil que
                  les défendeurs ayant cessé de professer le métier de dessinateur en
                  part ; Et François ; D'autre part , le premier Décembre mil huit
                  cent Cinquante six François a placé son fils Emile chez les
                  défendeurs en qualité d'apprenti pour trois années à partit du dit
                  jour. Il fut convenu en outre que celle des parties qui
                  n’exécuterait pas les dites conventions serait passible envers la
                  partie lésée du paiement de la somme de trois cent francs à titre
                  d’indemnité. Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus, en date du
                  Mercredi dix Février mil huit cent cinquante huit François, ès noms
                  qu'il agit, fit citer Charles Godet et Montel à comparaître par
                  devant le dit conseil séant en Bureaux Particuliers les samedi
                  treize et Lundi quinze Février mil huit cent cinquante huit pour se
                  concilier si faire se pouvait sur la demande qu’il entendait former
                  devant le dit Conseil en paiement de la somme de trois cent francs
                  par suite d’inexécution de conventions verbales d’apprentissage du
                  fait des défendeurs. A l'appel de la fause le samedi treize Février
                  Francois se présenta et expos a au Conseil que les défendeurs ayant
                  cessé de professer le métier de dessinateur en châles il s'est vu
                  forcé de reprendre son fils chez lui ; que cette inéxécution de
                  conventions; d'apprentissage lui cause un grand préjudice qui ne
                  peut être réparé que par le paiement de la somme fixée par les
                  parties à trois cent francs. Godet seul se présenta et exposa au
                  Conseil que depuis longtemps déjà il a cessé d’être l'associé de
                  Montel ; qu'au moment de la rupture François, comme tous les parents
                  des apprentis de leur maison en furent prévenus ; que tous ont
                  consenti à laisser continuer l’apprentissage par Montel ; Le Bureau
                  Particulier fut d’avis que Godet ayant cessé de faire partie de la
                  société Charles Godet et Montel et que Francois ayant consenti à
                  laisser continuer l’apprentissage de son fils par Montel il n’avait
                  d'action à intenter qu'envers ce dernier. La cause en cet état fut
                  remise au Lundi quinze Février pour entendre Montel ; Montel n’ayant
                  pas comparu la cause fut renvoyée devant le Bureau Général du dit
                  conseil séant le vendredi dix neuf fevrie mil huit cent cinquante
                  huit. Cité pour le dit jour dix neuf février Mo comparut. A l’appel
                  de la cause François, ès nom qu’il agit se présenta et conclut à ce
                  qu’il plut au Bureau Général du dit Conseil attendu que Montel ayant
                  cessé d'exercer la profession de dessinateur en châles a renvoyé
                  tout son personnel&nbsp;; attendu qu’aux termes des conventions verbales
                  en date du premier Décembre mil huit cent cinquante six Charles
                  Godet et Montel se sont engagés à apprendre la profession de
                  dessinateur à son fils Emile dans l'espace de trois années ou à pay
                  la somme de trois cents francs&nbsp;; Attendu que charles Godet s'étant
                  retiré de la société Montel s’est chargé d’éxécuter à lui seul les
                  dites Conventions verbales d’apprentissage ; que l’apprentissage ne
                  pouvant se continuer par le fait de Montel il doit payer la Somm
                  fixée à titre d’indemnité. Attendu qu’il refusa de payer cette somme
                  Par ces motifs = Dire les conventions verbales intervenues pour le
                  mineur Emile François résolu du fait de Montrel ; condamne Montel à
                  lui payer avec intérêts suivant la loi la somme de trois Cents
                  francs à titre d’indemnité et le condamner en outre aux dépens De
                  son coté Montel se présenta et conclut à ce qu’il plut au Bureau
                  Général du dit Conseil attendu que lorsqu'il quitte son
                  établissement, le mineur Emile François était déjà depuis un mois au
                  moins sort de ses ateliers par la volonté de son père qui l'avait
                  retiré l'en avait reti et s’était refusé à l'y faire rentrer ; Que
                  s’il n’a pas lui même reclamé pouvant se continuer par le fait de
                  Monter il doit payer la som fixée à titre d'’indemnité ; Attendu
                  qu’il refuse de payer cette somme Par ces motifs = Dire les
                  conventions verbales intervenues pour le mineur Emile François
                  résolu du fait de Montel, Condamn Montel à lui payer avec intérêts
                  suivant la loi la somme de trois cents francs à titre d'indemnité et
                  le condamner en outre aux dépen De son coté Montel se présenta et
                  conclut à ce qu'il plut au Bureau Général du dit Conseil Attendu que
                  lorsqu'il quitte son établissement le mineur Emile François était
                  déjà depuis un mois au moins sort de ses ateliers par la volonté de
                  son père qui l'avait retiré l'en avait reti et s'était refusé à l'y
                  faire rentrer ; Que s’il n’a pas lui même réclame l’indemnité fixée
                  lors des conventions c'est que le retrait de l'apprenti dans un
                  moment ou il n’avait pas de travail à lui donner ne lui cau aucun
                  préjudice ; Que si François n’avait pas de lui même, rompu les
                  conventions d'apprentissage il eut agi à son égard comme il agi à
                  l’égard des parents de ses autres apprentis avec lequel il
                  s’arranges à l’amiable ; Par ces motifs = Dire les conventions
                  verbales d'apprentissage résolues par le fait de François et le
                  débouter des demande en indemnité. Le condamner en outre aux dépens
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on dire les conventions verbales
                  d'apprentissage dont s'agit résolues par le fait de Montel ; En
                  conséquence condamner ce dernier à payer à François, ès nom qu’il
                  agit la somme de trois cent francs à titre d’indemnité ? Ou bien des
                  ou dire les conventions verbales d'apprentissage résolues par le
                  retrai de l'apprenti un mois avant la cessation des affaires de
                  Montel Déclarer en conséquence François nonrecevable en sa demande
                  en indemnité ; L'en débouter comme mal fondé en icelle ? Que
                  devaitêtre statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré deux mots rayés nuls Lecucq
                  Conformément à la loi ; Attendu qu'il résulte des explications des
                  parties que Francois qui avait, à plusieurs reprise déjà retiré son
                  fils de chez Montel l’en retira diffinitivement plus d’un mois avant
                  la liquidation de sa maison par ce dernier ; que Montel pouvait donc
                  se croire avec raison entièrement dégagé envers lui ; Que la rupture
                  des Conventions verbales provenant du fait de François il n’est pas
                  fondé à réclamer le bénifice de l'indemnité fixée au jour des dites
                  conventions ; Par ces motifs = Le Bureau Général jugeant en premier
                  ressort = Dit les conventions verbales intervenues le premier
                  Décembre mil huit cent cinquante six entre François ; D'une part et
                  charles Godet et Montel et continuées par ce dernier ; D'autre part
                  ; Déboute François de sa demande en indemnité&nbsp;; Condamne François
                  aux dépens taxés et liquidés envers le défendeur et envers le Trésor
                  Public, ce derniers taxés et liquidés à la somme de un franc, ence,
                  non compris le cout du présent jugement, la signification d’icelui
                  et ses suites. Ainsi jugé les jour, mois et an que dessus. Lecucq
                  secrétaire
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>